
#contact_block {    width: 100%;
                    max-width: 600px;
                    margin: var(--margin-large) auto;
                    padding: var(--margin-medium);
                    display: flex;
                    flex-direction: column;
                    gap: var(--margin-small); }

#contact_block h1 { text-align: center; }


#contact-form {
    justify-content: left;
    max-width: 66%;
    margin: 0 auto;
    padding: var(--margin-large);
    color: var(--turquoise);
}

label {
    font-size: 1.2em;
    margin-bottom: var(--margin-medium);
    margin-top: var(--margin-medium);
}

input,
textarea {
    font-family: sans-serif;
    width: calc(100% - 2*var(--margin-medium) - 2px);
    font-size: 1.2em;
    margin-bottom: var(--margin-medium);
    padding: var(--margin-medium);
    border-radius: 0px;
    background-color: rgba(191, 142, 99, 0.15);
    border: 1px solid var(--turquoise);
    color: var(--turquoise);
}

button {
    border: 1px solid var(--turquoise);
    background-color: var(--ocker);
    width: 100%;
    padding: var(--margin-large);
    transition: background-color var(--allegro);
    cursor: pointer;
}

button:hover {
    background-color: rgba(0, 0, 0, 0.05);
}